Subject: RE: Negative CTC -- New West Settles -- New Energy in same position as Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 15:20:16 -0800 (PST)

Can you gain any insight re the haircut they might have taken or how they handled the possibility of future FERC refund impact?  

Thanks,
Wanda
 -----Original Message-----
From: 	Mara, Susan  
Sent:	Thursday, November  8, 2001 3:56 PM
To:	Dasovich, Jeff; Williams, Robert C.; Tribolet, Michael; Mellencamp, Lisa; Shapiro, Richard; Steffes, James D.; Kaufman, Paul; Curry, Wanda; Swain, Steve; Huddleson, Diann; [email-masked]'
Subject:	Negative CTC -- New West Settles -- New Energy in same position as Enron

New West called to say it had settled with SCE on the PX Credit.  I asked if they agreed to the reduction in the pX credit going forward.  She said that they have no customers buying commodity from them, so it doesn't apply.  I'm guessing this means that they agreed to Edison's proposal, but it has no affect on them.  I asked if they would be supporting SCE's plan at the CPUC.  She said "no".  We'll see. 

New Energy and Krogers met with SCE and had the same kind of meeting that we had.  Krogers (grocery store chain) had a Sr management person fly out for the meeting and was incredulous with what he heard.  So far, they are taking the same position we are.

I'll let you know if I hear more.

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Thursday, November 08, 2001 12:42 PM
To:	Williams, Robert C.; Tribolet, Michael; Mellencamp, Lisa; Shapiro, Richard; Steffes, James D.; Mara, Susan; Kaufman, Paul; Curry, Wanda; Swain, Steve; Huddleson, Diann
Subject:	Follow-up Meeting w/Edison re: Negative CTC

As we anticipated, today's call did not advance the ball from where we left off last week with Edison.
Edison is sticking to its guns, claiming that all customers, DA and bundled alike, should pay for Edison's undercollection, i.e., they don't owe us money, we owe them money.
The call was short and ended with an agreement that:
	1) we'll both continue plodding along in the PUC process with all the other stakeholders who are arguing over these issues, 
	2) we'll keep lines of communication open--to the extend that anyone has any new ideas they want to share, contacts will 	be made, and 
	3) if nothing has happened at the PUC by the time Edison starts readying itself to pay people in Q1'02, then we'll get together 	to try to get agreement on a number as the PUC process continues to work itself out.

If anyone has any questions, just let us know.

Best,
Jeff